uuid: f377881c-10fe-477f-8004-e46b9be6c52d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_page_link_hero_to
    - node.type.ct_page
  module:
    - link
id: node.ct_page.field_page_link_hero_to
field_name: field_page_link_hero_to
entity_type: node
bundle: ct_page
label: 'Link Hero to'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 2
  link_type: 17
field_type: link
